<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.autoupdate.services">
    <module_version install_time="1617738931190" last="true" origin="installer" specification_version="1.67">
        <file crc="83784818" name="config/Modules/org-netbeans-modules-autoupdate-services.xml"/>
        <file crc="1132672691" name="modules/ext/updater.jar"/>
        <file crc="459180401" name="modules/org-netbeans-modules-autoupdate-services.jar"/>
    </module_version>
</module>
